APIRuns
Get a run
Get the current result for a deferred run by run ID. A run ID handed out for a queued follow-up reports queued until its run starts.
GET https://api.sazabi.com/v1/runs/{runId}
Path Parameters
runId*string
Run ID returned by a deferred operation.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/runs/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "completed": true, "threadId": "51f72284-0555-48fe-a20a-4369ee94dc3e", "runId": "78c33d18-170c-44d3-a227-b3194f134f73", "messageId": "8540d774-4863-4d2b-b788-4ecb19412e85", "status": "queued", "response": "string", "failureClass": "billing_account_missing", "failureRetryable": true}